/*widget:54309d7b-78dc-4963-b69b-9fcf43a462d0*/[data-lib="18237"] .mv_movie{position: relative;}[data-lib="18237"] .mv_movie video{width: 100%;
	padding-top: 105px;}[data-lib="18237"] .cap{position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin: 0;
	padding: 0;
	text-shadow: 0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000;
	font-size: 28px;}[data-lib="18237"] .-w-box-main-image{height: auto;
	width: 100%;
	margin: 0 auto;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 0;
	overflow: hidden;}[data-lib="18237"] .-w-ds_none{display: none;}[data-lib="18237"] .-w-top-main{position: relative;
	width: 100%;
	height: 100vh;
	z-index: 10;
	overflow: hidden;}[data-lib="18237"] .-w-top-main li{position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 400px;
	opacity: 0;
	transition: transform 10s ease , opacity 6s ease;}[data-lib="18237"] .-w-top-main li img{width: 100%;}[data-lib="18237"] .-w-top-main li.-w-active{z-index: 30;
	transform: scale(1.13);
	opacity: 1;
	filter: none;}[data-lib="18237"] .-w-top-main li.-w-before{opacity: 1;
	z-index: 20;
	transform: scale(1.13);
	filter: none;}[data-lib="18237"] .-w-top-main li.-w-top-main-active div{transition: opacity 3s 6s;
	opacity: 0;}[data-lib="18237"] .-w-top-main li.-w-top-main-active_next{z-index: 20;}[data-lib="18237"] .-w-box-main-image-wrp{position: relative;}[data-lib="18237"] .-w-box-main-image__wrp-txt-wrp{position: absolute;
	top: 50%;
	right: 5%;
	width: 100%;
	transform: scale(1.0) translateY(-50%);
	z-index: 100;
	text-align: right;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}[data-lib="18237"] .-w-top-main-txt{display: inline-block;
	font-size: 4.8rem;
	line-height: 1.9;
	min-height: 244px;
	z-index: 40;
	width: 60% !important;
	text-shadow: 0 0 10px rgb(255, 255, 255);}[data-lib="18237"] .-w-top-main-txt .-w-text-list{white-space: nowrap;
	position: relative;
	font-size: 3rem;}[data-lib="18237"] .-w-top-main-txt .-w-text-list .-w-text{opacity: 0;
	position: absolute;
	top: 0;
	overflow: hidden;
	right: 0;}[data-lib="18237"] .-w-top-main-txt .-w-text-list .-w-text.-w-active{opacity: 1;}[data-lib="18237"] .-w-top-main-txt .-w-text-list .-w-text.-w-active .-w-anime-wrp{opacity: 0;
	transition: opacity 0.5s ease 6s;}[data-lib="18237"] .-w-top-main-txt .-w-text-list .-w-text.-w-active .-w-anime-wrp::before{transform: translateX(100%);
	transition: transform 1.2s ease 6s;}[data-lib="18237"] .-w-top-main-txt.-w-ds_none{display: none;}[data-lib="18237"] ul.-w-mv_comment_wrap.-w-ds_none{display: none;}[data-lib="18237"] .-w-box-main-image__wrp-txt-wrp.-w-ds_none{display: none;}[data-lib="18237"] ul.-w-mv_comment_wrap{animation-delay: 0.6s;
	animation-duration: 0.8s;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	width: 1170px;
	margin: 0 auto;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-evenly;}[data-lib="18237"] ul.-w-mv_comment_wrap.-w-off{display: none;}[data-lib="18237"] ul.-w-mv_comment_wrap.-w-on{display: flex;}[data-lib="18237"] ul.-w-mv_comment_wrap li{width: 200px;
	height: 200px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-radius: 100px;
	padding: 10px;
	box-sizing: border-box;
	margin: 0 auto;}[data-lib="18237"] ul.-w-mv_comment_wrap li p{word-wrap: break-word;
	font-size: 2.062rem;
	font-weight: bold;}[data-lib="18237"] .-w-top-main-txt01{position: relative;
	display: block;
	padding: 0;
	color: #313131;}[data-lib="18237"] .-w-top-main-txt02{white-space: nowrap position: relative;
	padding: 0;}[data-lib="18237"] .-w-top-main-txt02 .-w-anime-wrp:before{content: "";
	position: absolute;
	;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	z-index: 200;
	-webkit-transform: translateX(-101%);
	transform: translateX(-101%);}[data-lib="18237"] .-w-top-main-txt02.-w-top-main-txt-show .-w-anime-wrp:before{-webkit-transform: translateX(102%);
	transform: translateX(102%);
	transition: all .85s;
	-webkit-transition-timing-function: cubic-bezier(.785, .135, .15, .86);
	transition-timing-function: cubic-bezier(.785, .135, .15, .86);}[data-lib="18237"] .-w-top-main-txt02 .-w-anime-wrp > span{opacity: 1;}[data-lib="18237"] .-w-top-main-txt02.-w-top-main-txt-show{display: inline-block !important;}[data-lib="18237"] .-w-top-main-txt02.-w-top-main-txt-show:before{width: 80%;}[data-lib="18237"] .-w-top-main-txt02.-w-top-main-txt-show .-w-anime-wrp > span{opacity: 1;}[data-lib="18237"] .-w-top-main-txt02.-w-top-main-txt-show .-w-anime-wrp{display: inline-block;}[data-lib="18237"] .-w-top-main-txt02.-w-top-main-txt-next{display: inline-block !important;}[data-lib="18237"] .-w-top-main-txt02.-w-top-main-txt-next:before{width: 100%;
	opacity: 1;}[data-lib="18237"] .-w-top-main-txt02.-w-top-main-txt-next > span{opacity: 1;}[data-lib="18237"] .-w-top-main-txt02.-w-top-main-txt-end{display: none !important;}[data-lib="18237"] .-w-top-main-txt02.-w-top-main-txt-init{display: inline-block;}[data-lib="18237"] .-w-slider-bg__inner-wrp{height: 800px;}[data-lib="18237"] .-w-top-main-scroll{bottom: 10%;
	z-index: 100;
	margin: 0 auto;
	height: 50px;
	margin-bottom: -3px;
	position: absolute;
	width: 100%;
	text-align: center;
	transition: transform 1s ease;}[data-lib="18237"] .-w-top-main-scroll.-w-ds_none{display: none;}[data-lib="18237"] .-w-top-main-scroll p.-w-button-scroll{display: block;}[data-lib="18237"] .-w-top-main-scroll p.-w-button-scroll img{vertical-align: bottom;
	margin: 0px auto;}[data-lib="18237"] .-w-top-main-scroll.-w-move-up{transform: translateY(-20px);}[data-lib="18237"] .-w-anime-title span{position: relative;
	overflow: hidden;}[data-lib="18237"] .-w-anime-title .-w-anime-wrp{display: inline-block;
	width: 100%;}[data-lib="18237"] .-w-hdg-lv1.-w-anime-title .-w-anime-wrp,[data-lib="18237"]  .-w-box-main-image__sub--02 .-w-anime-title .-w-anime-wrp{width: auto;}[data-lib="18237"] .-w-anime-title span.-w-txt-wrp{opacity: 1;}[data-lib="18237"] .-w-anime-title > span.-w-anime-wrp:after{content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;}[data-lib="18237"] .-w-anime-title.-w-no-over > span.-w-anime-wrp:after{overflow: hidden;
	visibility: hidden;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);}[data-lib="18237"] .-w-anime-title.-w-no-over > span.-w-anime-wrp--right:after{-webkit-transform: translateX(100%);
	transform: translateX(100%);}[data-lib="18237"] .-w-anime-title.-w-is-end > span.-w-anime-wrp:after{-webkit-transform: translateX(101%);
	transform: translateX(101%);
	transition: all .85s;
	-webkit-transition-timing-function: cubic-bezier(.785, .135, .15, .86);
	transition-timing-function: cubic-bezier(.785, .135, .15, .86);}[data-lib="18237"] .-w-anime-title.-w-is-end > span.-w-anime-wrp--right:after{-webkit-transform: translateX(-101%);
	transform: translateX(-101%);
	transition: all .85s;
	-webkit-transition-timing-function: cubic-bezier(.785, .135, .15, .86);
	transition-timing-function: cubic-bezier(.785, .135, .15, .86);}[data-lib="18237"] .-w-main_box{position: relative;
	width: 96.87%;
	margin: 0 auto;
	z-index: -1;}[data-lib="18237"] .MVvideo{position: relative;
	width: 100%;
	padding-top: 56.25%;
	background-color: #000;}[data-lib="18237"] .MVvideo iframe{position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;}[data-lib="18237"] .-w-more_btn{padding-bottom: 50px;}[data-lib="18237"] .sp{display: none;}[data-lib="18237"] .yt_box img{cursor: pointer;}[data-lib="18237"] #yt_sp{display: none;}[data-lib="18237"] div[itemprop="video"]{opacity: 0;
	height: 0;}@media (max-width: 768px){[data-lib="18237"]{padding-top: 60px;}[data-lib="18237"] .mv_movie video{padding-top:60px;}[data-lib="18237"] .-w-top-main-txt{font-size: 6vw;
	width: 100%!important;
	padding: 0;}[data-lib="18237"] .-w-top-main-txt .-w-text-list .-w-text{width: 100%!important;}[data-lib="18237"] .-w-txt-wrp{font-size: 4.3vw;}[data-lib="18237"] ul.-w-mv_comment_wrap li{width: 150px;
	height: 150px;}[data-lib="18237"] .-w-top-main-scroll{bottom: 12%;}[data-lib="18237"] .-w-box-main-image{height: auto;
	width: 100%;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 0 !important;
	text-align: center;
	z-index: 0;
	overflow: hidden;
	transform: scale(1.0) !important;}[data-lib="18237"] .-w-main_box{position: relative;
	width: 96.87%;
	margin: 0 auto;
	z-index: -1;}[data-lib="18237"] .MVvideo{top: 0px;}[data-lib="18237"] .pc{display: none !important;}[data-lib="18237"] .sp{display: block;}[data-lib="18237"] #yt_sp{display: block;
	margin-top: 60px;
	width: 100%;}[data-lib="18237"] #foot_fixed table .-w-contact_btn a{min-width: 80%;} .-w-more_btn a{min-width: 80%;}}/*widget:8b75d4df-fce9-464d-b3db-38264206a7fd*/[data-lib="615"] *{box-sizing:border-box;}[data-lib="615"]{position: relative;
	top:0;
	z-index: 10;
	margin: 0;
	padding:3rem;
	background: rgba(255,255,255,0.8);
	background:rgba(243,243,243,0.8);
	color:#313131;
	color:rgba(49,49,49,1);}[data-lib="615"] .-w-wrapper{padding: 3.0rem;
	margin: 0 auto;}@media (max-width: 768px){[data-lib="615"]{padding:3rem 0 3rem;}[data-lib="615"] .-w-wrapper{padding: 3.0rem 6%;
	width:100%;}}/*widget:1d851e21-b33f-4e30-bdb2-9b31c4987166*/[data-lib="12556"] *{box-sizing:border-box;}[data-lib="12556"]{padding: 3.0rem 0;
	position: relative;
	top:0;
	z-index: 10;}[data-lib="12556"] .-w-wrapper{margin:0 auto;
	padding:3.0rem 0;
	background:rgba(243,243,243,0.8);}[data-lib="12556"] span.-w-general,[data-lib="12556"] 
h2.-w-general{color:#f5f5f5;
	color:#313131;}[data-lib="12556"] .-w-content_wrap_in{display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;}[data-lib="12556"] .-w-left,[data-lib="12556"] 
.-w-right{width: 70%;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;}[data-lib="12556"] .-w-left .-w-textArea,[data-lib="12556"] 
.-w-right .-w-textArea{width: calc(100% - 90px);}[data-lib="12556"] .-w-left .-w-textArea table,[data-lib="12556"] 
.-w-right .-w-textArea table{width: 100%;
	border-collapse: collapse;
	border-spacing: 0;}[data-lib="12556"] .-w-left .-w-textArea table th,[data-lib="12556"] 
.-w-right .-w-textArea table th{padding: 25px 15px;
	vertical-align: middle;
	font-size: 1.8rem;
	width: 70%;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-left:none;
	border-color: #dddddd;
	border-color:#313131;
	color: #fff;
	color:#313131;
	text-align: left;}[data-lib="12556"] .-w-left .-w-textArea table td,[data-lib="12556"] 
.-w-right .-w-textArea table td{padding: 25px 15px;
	vertical-align: middle;
	font-size: 1.8rem;
	width: 30%;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-right:none;
	border-color: #dddddd;
	border-color:#313131;
	color: #fff;
	color:#313131;
	text-align: center;}[data-lib="12556"] .-w-cat_ttl{text-align: center;
	font-size: 2rem;
	margin-bottom: 2rem;
	color:#f5f5f5;
	color:#313131;}[data-lib="12556"] .-w-anima-fade{opacity: 0;
	visibility: hidden;
	transform: translateY(40px);
	transition: all 1s;}[data-lib="12556"] .-w-anima-fade.-w-is-show{opacity: 1;
	visibility: visible;
	transform: translateY(0px);}[data-lib="12556"] .-w-left .-w-textArea table .-w-bdr_n th,[data-lib="12556"] 
.-w-left .-w-textArea table .-w-bdr_n td{border-bottom: none;
	padding-bottom:1.35rem;}[data-lib="12556"] .-w-left .-w-textArea table .-w-t_txt td{padding-top:1.35rem;
	text-align: left;}@media (max-width: 768px){[data-lib="12556"] .-w-wrapper{width: calc(100% - 12%);
	padding: 6%;}[data-lib="12556"] .-w-content_wrap_in{-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;}[data-lib="12556"] h3.-w-general{font-size: 3.2vw;
	text-align: left;}[data-lib="12556"] .-w-left,[data-lib="12556"] 
.-w-right{width: 100%;
	margin-bottom: 4rem;}[data-lib="12556"] .-w-left .-w-textArea,[data-lib="12556"] 
.-w-right .-w-textArea{width: 100%;
	padding: 0%;}[data-lib="12556"] .-w-left .-w-textArea table th,[data-lib="12556"] 
.-w-right .-w-textArea table th,[data-lib="12556"] 
.-w-left .-w-textArea table td,[data-lib="12556"] 
.-w-right .-w-textArea table td{padding:2rem 1.0rem;}}/*widget:ed188aec-3c7e-42cc-90cd-78066b0ae0dc*/[data-lib="14579"]{position: relative;
	background: #ffffff;
	background:rgba(243,243,243,1);
	padding:5rem 0;}[data-lib="14579"] .-w-pc{display: block;}[data-lib="14579"] .-w-sp{display: none;}[data-lib="14579"] *{box-sizing: border-box;}[data-lib="14579"] .-w-wrapper{background: #fbfbfb;
	background:rgba(243,243,243,1);
	max-width: 1000px;
	margin: 0 auto;}[data-lib="14579"] .-w-column{-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 2%;
	box-shadow: 0 0 5px 1px #cccccc;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: auto;}[data-lib="14579"] .-w-column .-w-left{width: 62%;
	margin-right: 2%;
	font-size: 20px;
	font-weight: bold;}[data-lib="14579"] .-w-column .-w-right{width: 36%;}[data-lib="14579"] .-w-contents{box-sizing: border-box;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: stretch;
	-ms-flex-pack: stretch;
	justify-content: stretch;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	margin-bottom: 10px;}[data-lib="14579"] .-w-contents a{text-decoration: none;}[data-lib="14579"] .-w-contents > span{background: #1a3369;
	background:rgba(184,6,6,1);
	color: #ffffff;
	padding: 0.5% 1%;
	margin-right: 2%;
	font-size: 14px;
	text-align: center;
	width: 20%;}[data-lib="14579"] .-w-contents .-w-tel a{font-size: 38px;
	text-decoration: underline;
	color: #1a3369;
	color:rgba(184,6,6,1);
	pointer-events: none;}[data-lib="14579"] .-w-contents > div{font-size: 20px;
	color: #1a3369;
	color:rgba(184,6,6,1);}[data-lib="14579"] .-w-contents > div span{font-size: 30px;
	text-decoration: underline;}@media (max-width: 1023px){[data-lib="14579"]{padding-top: 12rem;}[data-lib="14579"] .-w-wrapper{max-width: none;
	width:96%;}[data-lib="14579"] .-w-contents{-ms-flex-direction:column;
	-webkit-flex-direction:column;
	flex-direction:column;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: end;}[data-lib="14579"] .-w-contents > span{padding: 0.5% 5%;
	width: auto;}}@media (max-width: 768px){[data-lib="14579"]{padding-top: 10rem;}[data-lib="14579"] .-w-pc{display: none;}[data-lib="14579"] .-w-sp{display: block;}[data-lib="14579"] .-w-wrapper{width:calc(100% - 20px);}[data-lib="14579"] .-w-contents{align-items: center;
	justify-content: center;}[data-lib="14579"] .-w-column .-w-left ,[data-lib="14579"] 
.-w-column .-w-right{width:100%;}[data-lib="14579"] .-w-column .-w-left{margin: 0 0 20px;
	text-align: center;}[data-lib="14579"] .-w-contents .-w-tel a{pointer-events: initial;}[data-lib="14579"] .-w-contents > span{padding: 0.5% 1%;
	width: 20%;}[data-lib="14579"] .-w-contents > div span{text-align: center;}}/*widget:2f47861f-24a4-4b40-beb8-2860decd3cac*/[data-lib="1074"]{padding: 5.0rem 0;
	border-bottom:1px solid #dddddd;
	position: relative;
	top:0;
	z-index: 10;
	background: #f5f5f5;
	background:#f3f3f3;}[data-lib="1074"] *{box-sizing:border-box;}[data-lib="1074"] .-w-content_wrap_in{display:-webkit-box;
	display:-ms-flexbox;
	display:flex;}[data-lib="1074"] .-w-content_wrap:nth-child(2n + 1) .-w-content_wrap_in{-ms-flex-direction:row-reverse;
	-webkit-flex-direction:row-reverse;
	flex-direction:row-reverse;}[data-lib="1074"] .-w-left,[data-lib="1074"] 
.-w-right{width: 50%;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-direction:column;
	-webkit-flex-direction:column;
	flex-direction:column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;}[data-lib="1074"] .-w-left{display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;}[data-lib="1074"] .-w-left a{width:100%;
	height:100%;
	display: block;}[data-lib="1074"] .-w-right{background: #f5f5f5;
	background:#f3f3f3;
	color:#313131;
	color:#313131;}[data-lib="1074"] .-w-right .-w-textArea{width: calc(100% - 180px);
	padding: 5.0rem 0;}[data-lib="1074"] .-w-ttl{margin-bottom: 3.0rem;
	font-weight: 600;}[data-lib="1074"] .-w-text{margin-bottom: 3.0rem;}[data-lib="1074"] .-w-more_btn{margin-top:3.0rem;}@media (max-width: 768px){[data-lib="1074"] .-w-ttl_wrap{padding:0;}[data-lib="1074"] .-w-section_inner{padding:0;}[data-lib="1074"] .-w-content_wrap{padding: 0 -6%;}[data-lib="1074"] .-w-content_wrap_in{-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;}[data-lib="1074"] .-w-content_wrap:nth-child(2n + 1) .-w-content_wrap_in{-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;}[data-lib="1074"] .-w-left,[data-lib="1074"] 
.-w-right{width: 100%;}[data-lib="1074"] .-w-left{height:400px;}[data-lib="1074"] .-w-content_wrap .-w-right .-w-textArea{width: 100%;
	padding: 3.0rem 6%;}[data-lib="1074"] .-w-ttl{font-size:4vw;}}[data-instance="39873"] .-w-left.id_770{background-image:url(/_img/ja/article/770/image/___/session//);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;}[data-instance="39873"]{background:url(/_img/ja/cms/39873/bg_image/___/session//) no-repeat center center / cover;}[data-instance="39873"] .-w-inner{padding: 6%;
	background: rgba(255,255,255,0.8);
	background:rgba(243,243,243,0.8);
	color:#313131;
	color:rgba(49,49,49,1);}/*widget:3fecd1e1-dcb6-4c86-9c5a-d6b71c15e48d*/[data-lib="18114"]{padding: 50px 0;
	position: relative;
	z-index: 10;
	top: 0;
	background:#f3f3f3;}[data-lib="18114"] *{box-sizing:border-box;}[data-lib="18114"] .-w-wrapper{margin: 0px auto;}[data-lib="18114"] .flex{display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;}[data-lib="18114"] .youtube{width: 49%;}[data-lib="18114"] .youtube iframe{max-width: 100%;}@media (max-width: 768px){[data-lib="18114"] .-w-wrapper{width: calc(100% - 6%);}[data-lib="18114"] .flex{-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;}[data-lib="18114"] .youtube{width: 100%;}}/*widget:6e9198ea-6d3b-4cc2-a149-926d78d4d49b*/[data-lib="678"]{position: relative;
	top:0;
	z-index: 10;
	background: #f5f5f5;
	background:#f3f3f3;
	padding: 3.0rem 0;
	border-bottom:1px solid #dddddd;}[data-lib="678"] *{box-sizing:border-box;}[data-lib="678"] ul{list-style: none;}[data-lib="678"] .-w-inner{background: rgba(255,255,255,0.8);
	background:rgba(243,243,243,0.8);
	color:#313131;
	color:rgba(49,49,49,1);
	padding: 3rem 0;}[data-lib="678"] .-w-3column_list ul{box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;}[data-lib="678"] .-w-3column_list ul li{width: calc(100% / 3);}[data-lib="678"] .-w-3column_list ul li a{position: relative;
	display: block;
	width: 100%;
	overflow: hidden;}[data-lib="678"] .-w-3column_list ul li a:before{position: absolute;
	content: "";
	top: 0%;
	width: 100%;
	height: 100%;
	opacity: 1;
	transition: all .5s ease-in-out;
	z-index: 2;
	background-color: rgba(0,0,0,.6);
	color: #fff;
	background: hsla(0,0%,0%,0.6);
	color: hsla(0,0%,100%,1);}[data-lib="678"] .-w-3column_list ul li a:hover:before{transition: background-color 0.4s;
	background-color: rgba(0,0,0, 0.8);}[data-lib="678"] .-w-3column_list ul li img{position: relative;
	display: block;
	width: 100%;
	height: auto;
	transition: all .5s ease-in-out;
	z-index: 1;}[data-lib="678"] .-w-3column_list ul li .-w-textArea{display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	width: 100%;
	padding:0 9%;
	min-height: 140px;
	margin: 0 auto;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	background-color: transparent;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 2;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;}[data-lib="678"] .-w-3column_list ul li .-w-ttl{display: inline-block;
	margin: 0;
	padding: 0;
	opacity: 1;
	font-size: 1.1vw;
	width: 100%;
	padding-bottom: 40px;
	text-align: center;
	color: #fff;}[data-lib="678"] .-w-3column_list ul li .-w-text{margin:0 auto;
	font-weight: 300;
	white-space: initial;
	font-size: 1vw;
	line-height: 1.75;
	width: 100%;
	color: #fff;}[data-lib="678"] .-w-3column_list ul li .-w-icon.icon-arrow:before{font-size: 3.0rem;
	content: "\e901";
	opacity: 0;
	transition: all 0.2s cubic-bezier(0.5, 0, 0.5, 1);
	font-size: 3.0rem;}[data-lib="678"] .-w-3column_list ul li a:hover .-w-icon.icon-arrow:before{margin-left: 5px;
	text-indent: 10px;
	opacity: 1;
	transition: all 0.2s cubic-bezier(0.5, 0, 0.5, 1);
	color: hsla(0,0%,100%,1);}[data-lib="678"] .sa{opacity: 0;
	transition: all .5s ease-in-out;}[data-lib="678"] .sa.show{opacity: 1;
	transform: none;}[data-lib="678"] .sa--up{transform: translate(0, 100px);}@media (max-width: 768px){[data-lib="678"]{padding: 6%;}[data-lib="678"] .-w-inner{width: 100%;}[data-lib="678"] .-w-ttl_wrap{padding:0;}[data-lib="678"] .-w-section_inner{padding:0;}[data-lib="678"] .-w-3column_list{margin:0;}[data-lib="678"] .-w-3column_list ul{-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;}[data-lib="678"] .-w-3column_list ul li{width:100%;}[data-lib="678"] .-w-3column_list ul li .-w-ttl{font-size: 3.2vw;
	padding-bottom:0;}[data-lib="678"] .-w-3column_list ul li .-w-text{font-size: 3.2vw;
	margin: 4% auto;}[data-lib="678"] .-w-3column_list ul li .-w-icon.icon-arrow:before{opacity: 1;
	color: hsla(0,0%,100%,1);}[data-lib="678"] .-w-3column_list ul li:not(:first-child){display: none;}}[data-instance="39868"]{background:url(/_img/ja/cms/39868/bg_image/___/session//) no-repeat center center / cover;}[data-instance="39868"] .-w-inner{padding: 6%;}/*widget:142fbe87-7b5e-4dcb-be68-9541a8352955*/[data-lib="1400"]{padding:3.0rem 5.0rem;
	position: relative;
	top:0;
	z-index: 10;
	background: #f5f5f5;
	background:#f3f3f3;}[data-lib="1400"] *{box-sizing:border-box;}[data-lib="1400"] .-w-inner{background: rgba(255,255,255,0.8);
	background:rgba(243,243,243,0.8);
	color:#313131;
	color:rgba(49,49,49,1);
	padding:3.0rem 0;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-direction:column;
	-webkit-flex-direction:column;
	flex-direction:column;}[data-lib="1400"] .-w-inner .-w-img{text-align: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	max-width: 80%;
	margin: 0 auto;}[data-lib="1400"] .-w-section_inner{width: 100%;
	padding: 0 5%;}[data-lib="1400"] .-w-section_inner .-w-ttl h4.-w-general{position: absolute;
	top: 50%;
	left: 50%;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	background: transparent;
	transform: translate(-50%,270px);
	font-size: 1.8rem;
	opacity: 0;
	width: 90%;
	text-align: center;
	transition: all .5s ease-in-out;
	z-index: 5;
	color:#fff;
	color:rgba(255,255,255,1);}[data-lib="1400"] .-w-section_inner a:hover .-w-ttl h4.-w-general{opacity: 1;
	transform: translate(-50%,-50%);
	transition-delay: .1s;}[data-lib="1400"] .-w-faq_list li{margin: 0 auto 20px;}[data-lib="1400"] .-w-faq_list li .-w-q-cont{padding: 24px 15px 22px 110px;
	margin-bottom: 1px;
	font-weight: bold;
	font-size: 2rem;
	line-height: 1.2;
	position: relative;
	border: none;
	background: #ffffff;
	background:#f3f3f3;
	color: #313131;
	color:#313131;}[data-lib="1400"] .-w-faq_list li .-w-q-cont:before{content: "";
	position: absolute;
	left: 0;
	top: 0;
	border: none;
	width: 8rem;
	height: 100%;
	color:#fff;
	color:#ffffff;
	background-color: #EA7C5D;
	background-color:#666666;}[data-lib="1400"] .-w-faq_list li .-w-a-cont{padding: 24px 15px 22px 110px;
	min-height: 25px;
	position: relative;
	border: none;
	font-size: 1.6rem;
	background: #ffffff;
	background:#f3f3f3;
	color: #313131;
	color:#313131;}[data-lib="1400"] .-w-faq_list li .-w-a-cont:before{content: "";
	position: absolute;
	left: 0;
	top: 0;
	border: none;
	width: 80px;
	height: 100%;
	color:#fff;
	background: hsla(0,0%,100%,1);
	background: #313131;
	background: hsla(0,0%,19%,1);
	background: #ffffff;
	background:#313131;
	color: #313131;
	color:#f3f3f3;}[data-lib="1400"] .-w-faq_list li .-w-q-cont:after,[data-lib="1400"] .-w-faq_list li  .-w-a-cont:after{position: absolute;
	left: 0;
	top: 50%;
	margin-top: -20px;
	font-size: 4rem;
	line-height: 1;
	width: 8rem;
	text-align: center;}[data-lib="1400"] .-w-faq_list li .-w-q-cont:after{content: "Q";
	color: #ffffff;
	color:#ffffff;}[data-lib="1400"] .-w-faq_list li .-w-a-cont:after{content: "A";
	color: #ffffff;
	color:#f3f3f3;}@media (max-width: 768px){[data-lib="1400"]{padding: 3rem 0;}[data-lib="1400"] .-w-inner{width:100%;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	padding: 3rem 6%;
	margin:0 auto;}[data-lib="1400"] .-w-section_inner{padding:0;}[data-lib="1400"] .-w-faq_list li:nth-of-type(n+2){display: none;}}/*widget:0b3872f1-b761-4252-86b2-eb46aa9a4fb3*/[data-lib="15045"] *{box-sizing:border-box;}[data-lib="15045"]{padding:5.0rem 0;
	position: relative;
	top:0;
	z-index: 10;
	background:#f3f3f3;}[data-lib="15045"] .-w-blog_list{padding: 0 15%;}[data-lib="15045"] .-w-blog_list li{display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	padding: 25px 0;
	border-bottom: 1px solid #313131;
	text-decoration: none;
	color:#313131;}[data-lib="15045"] .-w-blog_list a{text-decoration: none;
	color:inherit;}[data-lib="15045"] .-w-blog_list .-w-left_contents{width: 30%;}[data-lib="15045"] .-w-blog_list .-w-right_contents{width: 70%;}[data-lib="15045"] .-w-ttl{font-size: 1.6rem;
	font-weight: bold;
	color:#313131;}[data-lib="15045"] .-w-date{font-size: 1.6rem;
	font-weight: bold;
	color:#666666;}[data-lib="15045"] .-w-text{font-size: 1.6rem;
	font-weight: normal;
	color:#313131;}@media (max-width: 768px){[data-lib="15045"] .-w-blog_list{padding: 0;}[data-lib="15045"] .-w-blog_list li{-ms-flex-direction:column;
	-webkit-flex-direction:column;
	flex-direction:column;}[data-lib="15045"] .-w-blog_list li:nth-child(n+2){display: none;}[data-lib="15045"] .-w-blog_list li a{display: block;}[data-lib="15045"] .-w-blog_list li .-w-left_contents{width: 100%;}[data-lib="15045"] .-w-blog_list li .-w-right_contents{width: 100%;}}[data-instance="39875"]{background:url(/_img/ja/cms/39875/bg_image/___/session/) no-repeat center center / cover;}[data-instance="39875"]:before{content: "";
	position: absolute;
	background:rgba(243,243,243,0.8);
	color:rgba(49,49,49,1);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -10000;}/*widget:cf7d3ee0-7293-4999-8be0-e9781d9ce3c6*/[data-lib="1170"]{width: 100%;
	height: 400px;
	position: relative;
	z-index: 100;
	background-attachment: fixed;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-image:url(/_img/ja/cms_parts_library/14272/image/_/);}@media (max-width: 1023px){[data-lib="1170"]{display:none;}}/*widget:040abc13-19ac-4da1-9251-9031641c7556*/[data-lib="2578"]{padding:5.0rem 0;
	position: relative;
	box-sizing: border-box;
	background: #f5f5f5;
	background:#f3f3f3;}[data-lib="2578"] *{box-sizing: border-box;}[data-lib="2578"] [data-w-width="0"].-w-wrapper{padding:0 1rem;}[data-lib="2578"] .-w-ttl-wrapper{display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
	padding-bottom: 1rem;
	margin-bottom:3.0rem;
	border-bottom:1px solid rgba(49,49,49,0.8);}[data-lib="2578"] .-w-ttl-en{margin-right:1.5rem;}[data-lib="2578"] .-w-right{display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;}[data-lib="2578"] h2.-w-general{margin-bottom:0;}[data-lib="2578"] .-w-access-wrapper{display:-webkit-box;
	display:-ms-flexbox;
	display:flex;}[data-lib="2578"] .-w-art-access{margin-top:10rem;}[data-lib="2578"] .-w-access-wrapper h3.-w-general{text-align: left;
	line-height: 1;
	margin-bottom:1.0rem;}[data-lib="2578"] .-w-summary-wrapper{width: calc(50% - 3.0rem);}[data-lib="2578"] table{width: 100%;
	margin: 0 auto 3.0rem;
	line-height: 1.4;}[data-lib="2578"] table tr th{width:15%;
	padding: 5px 0;
	vertical-align: middle;
	text-align: left;
	font-weight: 400;}[data-lib="2578"] table tr td{width:85%;
	padding: 5px 15px;
	vertical-align: middle;
	text-align: left;}[data-lib="2578"] .-w-access-text{line-height: 1.4;
	word-break: break-all;}[data-lib="2578"] .-w-gmap{width: calc(50% - 3.0rem);
	margin-left:auto;}[data-lib="2578"] .-w-canvas{width: 100%;
	height: 100%;
	margin: 0;
	position: relative;}[data-lib="2578"] .-w-canvas iframe{position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;}[data-lib="2578"] .-w-sp{display: none;}@media (max-width: 768px){[data-lib="2578"]{border-top: 1px solid #dddddd;
	padding:5.0rem 0;}[data-lib="2578"] .-w-pc{display: none;}[data-lib="2578"] .-w-sp{display: block;}[data-lib="2578"] a[href^="tel:"]{color:#313131;}[data-lib="2578"] .-w-left{margin-bottom:1.0rem;}[data-lib="2578"] .-w-ttl-en{margin-right:0;}[data-lib="2578"] .-w-ttl-wrapper{-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;}[data-lib="2578"] .-w-access-wrapper{-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;}[data-lib="2578"] .-w-summary-wrapper{width: 100%;
	margin-bottom:3.0rem;}[data-lib="2578"] table tr th{width:100%;
	display: block;
	padding: 3% 0 0;
	font-weight: 700;}[data-lib="2578"] table tr td{width:100%;
	display: block;
	padding: 3% 0;}[data-lib="2578"] .-w-gmap{width: 100%;
	height: 400px;}}/*widget:f43d435e-84a7-4968-a387-6760f0f77327*/[data-lib="18287"]{padding: 5.0rem 0;}[data-lib="18287"] [data-w-width="0"].-w-wrapper{padding:0 1rem;}[data-lib="18287"] .-w-wrapper:nth-of-type(1){margin-bottom: 5rem;}[data-lib="18287"] .-w-ttl-en{text-align: center;}[data-lib="18287"] h3.-w-general{text-align: center;}[data-lib="18287"] h4.-w-general{text-align: center;}[data-lib="18287"] .map_wrapper{padding-top: 3rem;
	border-top: 1px solid #000;
	display: flex;
	justify-content: space-between;}[data-lib="18287"] .map_box{width: 45%;}[data-lib="18287"] .map_box h5{text-align: center;
	font-size: 2rem;
	margin-bottom: 2rem;}[data-lib="18287"] .youtube_wrapper{padding-top: 3rem;
	border-top: 1px solid #000;}[data-lib="18287"] .youtubeArea{margin: 0 auto;
	width: 560px;}@media (max-width: 768px){[data-lib="18287"] .-w-ttl-en{text-align: left;}[data-lib="18287"] h3.-w-general{text-align: left;}[data-lib="18287"] h4.-w-general{text-align: left;}[data-lib="18287"] .map_wrapper{display: block;}[data-lib="18287"] .map_box{width: 100%;}[data-lib="18287"] .map_box:nth-of-type(1){margin-bottom: 2rem;}[data-lib="18287"] .youtubeArea{position: relative;
	width: 100%;
	padding-top: calc(315 / 560 * 100%);}[data-lib="18287"] .youtubeArea iframe{position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;}}/*widget:ee9fd614-c208-44ba-9ce5-2b8d0a6cf8b0*/[data-lib="987"]{position: relative;
	top:0;
	z-index: 10;
	background: #ffffff;
	background:#f3f3f3;
	color: #313131;
	color:#313131;}[data-lib="987"] .-w-contents{display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;}[data-lib="987"] .-w-contents:nth-child(even){-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;}[data-lib="987"] .-w-image{width: 50%;}[data-lib="987"] .-w-content{width: 50%;
	padding: 5.0rem 4.5rem;
	background:#ffffff;
	background:#f3f3f3;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;}[data-lib="987"] h2.-w-general{margin:0;
	text-align: left;}[data-lib="987"] h2.-w-general .-w-font_title2{display: block;
	margin-bottom:3.0rem;}[data-lib="987"] h3.-w-general{text-align: left;
	margin-bottom:2.0rem;}[data-lib="987"] .-w-anima-fade{opacity: 0;
	visibility: hidden;
	transform: translateY(40px);
	transition: all 1s;}[data-lib="987"] .-w-anima-fade.-w-is-show{opacity: 1;
	visibility: visible;
	transform: translateY(0px);}@media (max-width: 768px){[data-lib="987"] .-w-contents{-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;}[data-lib="987"] .-w-contents:nth-child(even){-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;}[data-lib="987"] .-w-contents:nth-of-type(n+2){display: none;}[data-lib="987"] .-w-image{width:100%;
	height:400px;}[data-lib="987"] .-w-content{width: 100%;
	padding:3.0rem 6%;}[data-lib="987"] h2.-w-general .-w-font_title2{margin-bottom: 1.5rem;}[data-lib="987"] h2.-w-general{text-align: center;}}@media (min-width: 769px) and (max-width: 1023px){[data-lib="987"] .-w-content{padding: 2rem;}}[data-instance="39878"] .-w-num39879 .-w-image{background-image:url(/_img/ja/cms/39879/image/_/session//);
	background-repeat:no-repeat;
	background-position: center center;
	background-size:cover;}[data-instance="39878"] .-w-num39880 .-w-image{background-image:url(/_img/ja/cms/39880/image/_/session//);
	background-repeat:no-repeat;
	background-position: center center;
	background-size:cover;}/*widget:c339f394-23a0-4f02-8d27-8cd84c074ae3*/[data-lib="1185"]{display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	background: #ffffff;
	background: hsla(0,0%,100%,1);
	position: relative;
	z-index: 10;}[data-lib="1185"] .-w-btn{width : 33.33333%;
	width : calc(100% / 3);
	overflow: hidden;
	flex-grow:3;}[data-lib="1185"] .-w-btn a{width:100%;
	height:100%;
	color:#ffffff;
	color: hsla(0,0%,100%,1);
	text-decoration: none;
	padding:12.0rem 0.5rem 6.0rem;
	font-size: 2.1rem;
	line-height: 1.4;
	position: relative;
	display: block;
	-o-transform: rotate(0.028deg);
	-moz-transform: rotate(0.028deg);
	-webkit-transform: rotate(0.028deg);
	text-align: center;
	font-weight: 700;}[data-lib="1185"] .-w-btn a:before{position: absolute;
	content: '';
	top: 0%;
	left:0;
	width: 101%;
	height: 101%;
	opacity: 1;
	background-color: rgba(0,0,0,.4);
	color: #ffffff;
	background: hsla(0,0%,0%,.4);
	color: hsla(0,0%,100%,1);
	transition: all .5s ease-in-out;
	z-index: 2;}[data-lib="1185"] .-w-btn a:hover:before{background-color: rgba(0,0,0, 0.8);
	background: hsla(0,0%,0%,.8);
	transition: background-color 0.4s;}[data-lib="1185"] .-w-btn span{position: relative;
	z-index: 2;
	display: block;
	margin-bottom: 2.5rem;}[data-lib="1185"] .-w-icon.icon-arrow:before{font-size: 3.0rem;
	content: "\e901";
	opacity: 0;
	transition: all 0.2s cubic-bezier(0.5, 0, 0.5, 1);
	font-size: 3.0rem;
	z-index: 2;
	position: relative;}[data-lib="1185"] a:hover .-w-icon.icon-arrow:before{margin-left: 5px;
	text-indent: 10px;
	opacity: 1;
	transition: all 0.2s cubic-bezier(0.5, 0, 0.5, 1);
	color: hsla(0,0%,100%,1);}@media (max-width: 1023px){[data-lib="1185"]{-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;}[data-lib="1185"] .-w-btn{width: 100%;
	margin: 0 auto;}[data-lib="1185"] .-w-btn:last-child{margin-bottom:0;}[data-lib="1185"] .-w-btn a{padding: 10.0rem 0.5rem 5.0rem;
	font-size: 1.9rem;
	line-height: 1.2;}[data-lib="1185"] .-w-icon.icon-arrow:before{opacity: 1;
	color: hsla(0,0%,100%,1);}}[data-instance="39881"] .-w-num39882{background-image:url(/_img/ja/cms/39882/bg_image/_/session//);
	background-repeat:no-repeat;
	background-position: center center;
	background-size:cover;}[data-instance="39881"] .-w-num39883{background-image:url(/_img/ja/cms/39883/bg_image/_/session//);
	background-repeat:no-repeat;
	background-position: center center;
	background-size:cover;}[data-instance="39881"] .-w-num39884{background-image:url(/_img/ja/cms/39884/bg_image/_/session//);
	background-repeat:no-repeat;
	background-position: center center;
	background-size:cover;}/*widget:d0507630-1089-4463-848f-a1226428347a*/[data-lib="2515"]{padding:3.0rem 0;
	box-sizing: border-box;
	position: relative;
	background: #f5f5f5;
	background:#f3f3f3;}[data-lib="2515"] *{box-sizing: border-box;}[data-lib="2515"] a{color:#313131;
	color: hsla(0,0%,19%,1);
	text-decoration: none;}[data-lib="2515"] a:hover{text-decoration: none;}[data-lib="2515"] .-w-wrapper{background:#ffffff;
	color:#313131;
	background: hsla(0,0%,100%,1);
	color: hsla(0,0%,19%,1);
	padding:3.0rem;
	line-height: 1.4;}@media (max-width: 768px){[data-lib="2515"] .-w-wrapper{padding: 3.0rem 6%;}}